import { TestBed } from '@angular/core/testing';

import { ProductiondashboardstagewisereportService } from './productiondashboardstagewisereport.service';

describe('ProductiondashboardstagewisereportService', () => {
  let service: ProductiondashboardstagewisereportService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ProductiondashboardstagewisereportService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
